body {
	background-image: url(images/LC_2_draftFlat.jpg);
	background-repeat: no-repeat;
	width: 1600px;
	height: 1200px;
}
#container h1 {
	display: none;
}

#container #content {
	width: 380px;
	position: absolute;
	left: 482px;
	top: 300px;
	height: 500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#contentText {
	height: 400px;
	overflow: auto;
	padding: 20px;
	text-align: left;
}
#photosPage #container #content #contentText h2 {
	text-align: left;
}
.photoCite {
	font-size: 75%;
	display: block;
	width: 300px;
	margin-bottom: 20px;
}
#photosPage #container #content #contentText img {
	border: 1px solid #666633;
}
#musicSubmenu {
	display: block;
	font-size: 85%;
	margin-bottom: 10px;
}
#musicSubmenu .subMenuLast {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#musicSubmenu li {
	display: inline;
	margin-right: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #717B5E;
}
#container #content #contentFooter {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #95843F;
	margin-top: 10px;
	padding-top: 10px;
	margin-left: 10px;
}
#contentFooter #subscribe {
	width: 33%;
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #C4C190;
	border: 1px solid #95843F;
	line-height: 16px;
	float: left;
	
}
.RSSsmall {
	background-repeat: no-repeat;
	background-position: 0px;
	display: block;
	background-image: url(images/feed-icon16x16.png);
	padding-left: 14px;
	height: 12px;
	width: 20px;
	margin-right: auto;
	margin-left: auto;
	line-height: 12px;
}


#container #nav a.home {
	background-image: url(images/navHome.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 294px;
	width: 434px;
	position: absolute;
	top: 39px;
	left: 76px;
}
#container #nav a.home:hover {
	background-image: url(images/navHomeRoll.jpg);}

#container #nav a.music {
	background-image: url(images/navMusic.jpg);
	background-repeat: no-repeat;
	height: 87px;
	width: 82px;
	position: absolute;
	left: 509px;
	top: 39px;
}

#container #nav a.music:hover {
	background-image: url(images/navMusicRoll.jpg);}

#container #nav a.shows {
	background-image: url(images/navShows.jpg);
	height: 185px;
	width: 189px;
	position: absolute;
	left: 76px;
	top: 333px;
}

#container #nav a.shows:hover {
	background-image: url(images/navShowsRoll.jpg);}
	
#container #nav a.contact {
	background-image: url(images/navContact.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 155px;
	position: absolute;
	top: 333px;
	left: 265px;
}

#container #nav a.contact:hover {background-image: url(images/navContactRoll.jpg);}

#container #nav a.press {
	background-image: url(images/navPress.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 175px;
	position: absolute;
	left: 919px;
	top: 182px;
}

#container #nav a.press:hover {
	background-image: url(images/navPressRoll.jpg);}

#container #nav a.photos {
	background-image: url(images/navPhotos.jpg);
	background-repeat: no-repeat;
	height: 537px;
	width: 301px;
	position: absolute;
	left: 919px;
	top: 333px;
}
#container #nav a.photos:hover {
	background-image: url(images/navPhotosRoll.jpg);}

#container #nav li {
	text-indent: -9999px;
}
#contentText h2 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1em;
}
#container #content #contentText p {
	margin-bottom: 1.2em;
	line-height:1.2em;
}
#sonicbids {
	background-image: url(images/sonicbids.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 16px;
}
#web2links img {
	margin-top: 10px;
	margin-left: 15px;
}
#web2 #facebook {
	margin-right: 15px;
	height: 16px;
}

#web2 {
	margin-top: 0px;
	display: block;
	clear: none;
	font-size: 10px;
	float: right;
	width: 200px;
}
#web2 li {
	margin-right: 20px;
	margin-bottom: 5px;
	display: block;
	line-height: 16px;
	float: left;
	list-style-type: none;
	padding-left: 18px;
	margin-left: 0px;
}
#facebook {
	background-image: url(http://aaronrester.net/images/iconFacebook.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 16px;
}
#myspace {
	background-image: url(http://aaronrester.net/images/iconMySpace.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 16px;
}
#web2 a {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #000000;
	text-decoration: none;
}
#web2 a:hover {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #000000;
	text-decoration: underline;
}
#ilike {
	background-image: url(http://aaronrester.net/images/iconIlike.gif);
	background-position: left center;
	background-repeat: no-repeat;
	height: 16px;
}
#twitter {
	background-image: url(images/iconTwitter.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	height: 16px;
}
.feedburnerFeedBlock {
	line-height: 1.2em;
}

.feedburnerFeedBlock li {
	margin-bottom: 20px; padding-bottom: 20px; border-bottom:solid 1px #CCCCCC;
}

.feedburnerFeedBlock .headline {
	font-weight: bold;
	margin-bottom: 5px;
	display: block;
}
.feedburnerFeedBlock .headline a:link, .feedburnerFeedBlock .headline a:hover, .feedburnerFeedBlock .headline a:visited {
	color:#000000;
	text-decoration:none;
	cursor:default;
}

#photosPage #contentText {
	text-align: center;
}
#contentText img {
	border: 1px solid #666633;
}

#creditfooter {display:none;}

#musicPage #container #content #contentText h4 {
	margin-top: 15px;
}
#musicPage #container #content #contentText img {
	margin-top: 15px;
}
